using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class ValueTransfer : MonoBehaviour
{
    // Start is called before the first frame update
    private int test = 10;

    void Start()
    {
        
    }

    // Update is called once per frame
    void Update()
    {
        
    }

    public int Gettest()
    {
        return test;
    }
}
